@charset "UTF-8";

/* ----------------------------------------------------------------
19th　B・Bサンタクロースチャリティーゴルフ大会 CSS
---------------------------------------------------------------- */

/* Title
------------------------------------------------------- */
.bbsantaTitleLogo {
	margin-top: 15px;
	margin-bottom: 30px;
}

/* Introduction
------------------------------------------------------- */
.bbsantaIntroduction {
	margin-bottom: 30px;
	font-size: 90%;
	line-height: 1.6em;
}

.bbsantaTitle {
	color: #000000;
	padding-left: 10px;
	line-height: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bbsantaTitle h3{
	font-size: 100%;
	margin-left: 5px;
}

/* Photo
------------------------------------------------------- */
.bbsantaIntroductionPhoto {
	border: 1px solid #CCCCCC;
	float: right;
	padding: 5px;
	margin: 10px;
	background-color: #EDEDED;
	text-align: center;
}
.bbsantaIntroductionPhoto dd {
	margin-bottom: 3px;
	font-size: 80%;
	line-height: 1.3em;
}

/* Table
------------------------------------------------------- */
#bbsantaTable {
	border-collapse : collapse;
	border-width : 1px 0 0 1px;
	border-style : solid;
	border-color : #666666;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 85%;
}

td.bbsantaItem {
	border-width : 0 1px 1px 0;
	border-style : solid;
	border-color : #666666;
	width: 5%;
	text-align: center;
	background-color: #B4C6DB;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 90%;
	line-height: 1.45em;
	font-weight: bold;
}
td.bbsantaDetail {
	border-width : 0 1px 1px 0;
	border-style : solid;
	border-color : #666666;
	width: 35%;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FDFDFD;
	font-size: 90%;
}

#bbsantaTable2 {
	border-collapse : collapse;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-bottom: 30px;
	margin-top: 10px;
	padding-bottom: 30px;
	font-size: 85%;
}

td.bbsantaItem2 {
	border-width : 0 1px 1px 0;
	border-style : solid;
	border-color : #666666;
	width: 15%;
	text-align: center;
	background-color: #B4C6DB;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.45em;
	font-weight: bold;
	color: #333333;
}

td.bbsantaDetail2 {
	border-width : 0 1px 1px 0;
	border-style : solid;
	border-color : #666666;
	width: 35%;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FDFDFD;
}
